//fancybox style
@import 'compass/css3/transition';

.main { height: 100%; margin-top: 0 !important;
  .navigation { overflow-y: scroll; position: fixed; height: 100%;
    p { margin: 10px; }
  }
  .img-container { position: absolute; right: 0;
    p { margin: 10px; }
  }
}

.item {
  .overlay { position: absolute; top: 0; left: 0; width: 108%; height: 97.5%; background-color: rgba(255, 255, 255, 0); /*visibility: hidden;*/ padding: 20% 17%;
    -webkit-transition: background-color 0.3s ease-in-out 0s; /* Safari */ transition: background-color 0.3s ease-in-out 0s;
    a { font-size: 3em; opacity: 0; color: #000000;
      &:hover { color: #7c7c7c; }
    }
  }
  &:hover .overlay { background-color: rgba(255, 255, 255, 0.7); /*visibility: visible;*/
    a { opacity: 1; }
  }
}